/***************** Filter *****************/
#filter { 
	margin: 40px 0 20px; 
	padding-top:44px;
}
#filter:empty {
	margin: 0; 
	padding-top:0;
}
#filter form {
    margin: 0;
    margin-bottom: 0px;
    background: none;
    border: none;
    -webkit-box-shadow: 0 0 0 rgba(130,130,130,0.2);
    -moz-box-shadow: 0 0 0 rgba(130,130,130,0.2);
    box-shadow: 0 0 0 rgba(130,130,130,0.2);
}
#filter .filter-hide {
    padding:30px 25px 20px;
    display: none;
}
#filter form > div, 
div.news-filter form div.container > div {
    display:inline-block;
    margin-right:50px;
	margin-bottom:10px;
}
div.news-filter-radio > div {
	display: inline-block;
}

#tx_idonprojektronfilter_form div.container, 
#tx_idonprojektronfilter_form div.news-filter-radio {
	margin-bottom: 0px;
}
#tx_idonprojektronfilter_form div.container {
	margin-right: 0px;
	width:100%;
}
/*#tx_idonprojektronfilter_form div.news-filter-radio {
	display:block;
}*/
.filter-inner {
    background: #e6f4fb;
}
#filter .open, 
#filter .filter-close {
    display: block;
    padding: 10px 25px;
    cursor:pointer;
    font-family:"DIN_1451-Engschrift";
	font-size: 22px;
	line-height: 24px;
	color:#124167;
	background-color: #e6f4fb;
	position:relative;
	
	position: absolute;
	top: 44px;
	width: 100%;
	height:44px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#filter .filter-close {
	border-bottom:1px solid #d0e2ec;
}
#filter .filter-close:after {
	content:"-";
	right:32px;
	position: absolute;
	top:8px;
	font-family:"DIN_1451-Engschrift";
	font-size: 22px;
	color:#124167;
}
#filter .open:after {
	content:"+";
	right:30px;
	position: absolute;
	top:8px;
	font-family:"DIN_1451-Engschrift";
	font-size: 22px;
	color:#124167;
}

#filter label {	
    width: auto;
    min-width: 130px;
    vertical-align: baseline;
    display: inline-block;
	color:#58585a;
	font-size:14px;
	font-weight:700;
	margin-bottom:5px;
} 
#filter select {
    margin-right: 10px;
    width:auto;
}

#filter .radiobtn-list {display:block;}
#filter .radiobtn-list p {margin-bottom:3px;}
#filter .radiobtn-list input {
    margin-right:7px;
    vertical-align:baseline;
}

#filter .ui-selectmenu {
	width:240px !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.android #filter select,
.iOS #filter select {
	width:240px !important;
}
#filter .filter-inner .clear {
	display:block;
	height:1px;
	width:100%;
	background:#d0e2ec;
	margin:15px 0;
	visibility: visible;
}
#filter .btn-layout-1 {
	float:right;
	border:0;
	background-color: #5c99ce;
	box-shadow: 0 2px 3px rgba(0,0,0,0.35);
}
.filter-inner .filter-hide:after {
	content:" ";
	display:block;
	clear:both;
}